Apache Solr Velocity Template Remote OS Command Injection Exploit Update

A vulnerability in the Apache Solr Velocity template allows unauthenticated attackers to execute arbitrary OS commands. This update adds automatic core name detection and newer supported versions.
Platform: 
Vulnerabilty ID: 
NOCVE-9999-127120
Released Date: 
Tuesday, November 5, 2019 - 18:00